IBM Releases Security Fixes for IBM Omnifind 8.x and 9.x

IBM has released fixes for several security holes in their IBM Omnifind product. Details of each vulnerability from the original researcher are at the “security.fatihkilic.de” link below.

Vulnerable versions:
List varies by CVE number but generally affects both the IBM OmniFind 8.5 and 9.0 series of releases.

Refererences:
http://security.fatihkilic.de/advisory/fkilic-sa-2010-ibm-omnifind.txt
http://www-01.ibm.com/software/data/enterprise-search/omnifind-enterprise/

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity
Twitter: twitter.com/patchmanagement

Share

Leave a Reply